@font-face
{ font-family: News Cycle; 
  src: url('../fonts/NewsCycle-Regular.eot'); 
  src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf');}

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 85% Arial, Helvetica, sans-serif;
  background: #000 url(../images/amke_bg2.jpg) repeat;
  color: #FFF;
}

p
{ padding: 0 0 10px 0;
  line-height: 1.7em;
  font-size: 100%;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #99CCFF;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{ font: normal 155% Arial, Helvetica, sans-serif;
  color: #CCE6FF;}

h3
{ font: normal 135% Arial, Helvetica, sans-serif;
  color: #F0F8FF;}

h4
{ font: normal 115% Arial, Helvetica, sans-serif;
  margin-bottom: 0;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}

a
{ color: #FF6666;
  font-weight: bold;
  background: transparent;
  outline: none;
  text-decoration: underline;}

a:hover
{ text-decoration: none;}

ul, ol
{ margin: 0 0 0 30px;
  line-height: 1.7em;}

#main, #header, #banner, #menubar, #site_content, #footer, #content_blue
{ margin-left: auto; 
  margin-right: auto;}
  
#header
{ display: block;}

#main
{ background: transparent;}

#banner
{ width: 960px;
  position: relative;
  padding: 0;
  background: url(../images/amke_banner2.jpg) no-repeat;
  border-radius: 3px 3px 3px 3px;
  height: 150px;}

#news
{ width: 960px;
  position: relative;
  margin: auto;
  height: 300px;}

.slideshow
{ width: 960px;
  height: 300px;
  float: left;}  
  
ul.slideshow
{ list-style: none;
  overflow: hidden;}
  
ul.slideshow li
{ position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show
{ z-index: 500;}
 
ul.slideshow img
{ border: none;
  border-radius: 3px 3px 3px 3px;}
 
#site_content
{ width: 960px;
  overflow: hidden;
  margin: 5px auto;}

.sidebar_container
{ float: right;
  width: 220px;
  background: url(../images/amke_transparent.png);
  border-radius: 3px 3px 3px 3px;}

.sidebar
{ float: left;
  width: 220px;
  padding: 0;
  margin: 10px 0 5px 0;}

.sidebar_icons
{ font: normal 100% Arial, Helvetica, sans-serif;
  width: 210px;
  padding: 0 0 5px 7px;}

.sidebar_icons img
{ border-radius: 3px 3px 3px 3px;}

.sidebar_ad
{ padding: 0 5px 0 5px;}

.sidebar_ad img
{ border-radius: 3px 3px 3px 3px;}

#content
{ width: 735px;
  margin: 0;
  float: center;
  background: url(../images/amke_transparent.png);
  border-radius: 3px 3px 3px 3px;}

.content_item
{ width: 730px;
  padding: 10px 0 0 5px;}

.content_prog
{ width: 730px;
  padding: 10px 0 0 5px;}
  
.content_prog img
{ padding: 5px 0px 5px 20px;}
  
#footer
{ width: 960px;
  height: 20px;
  padding-top: 10px;
  text-align: center; 
  background: transparent;
  color: #C3C3C3;}


nav
{ height: 35px;
  width: 960px;
  float: center;
  margin: 5px auto 0 auto;
  color: #222;
  background: #ddd; /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#fff, #ddd);
  background: -o-linear-gradient(#fff, #ddd);
  background: -webkit-linear-gradient(#fff, #ddd);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #eee;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border: 3px 3px 3px 3px;} 

/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li
{  width: 120px;}

html body ul.sf-menu ul ul
{ margin: 0 0 0 120px;}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu *
{ margin: 0;
  padding: 0;}

ul.sf-menu
{ display: block;
  position: relative;}
  
ul.sf-menu li
{ display: block;
  list-style: none;
  float: left;
  position: relative;}
  
ul.sf-menu li:hover
{ visibility: inherit; /* fixes IE7 'sticky bug' */ }

ul.sf-menu a
{ display: block;
  position: relative;}
  
ul.sf-menu ul
{ position: absolute;
  left: 0;
  width: 120px;
  top: auto;
  left: -999999px;}
  
ul.sf-menu ul a
{ zoom: 1; /* IE6/7 fix */ }

ul.sf-menu ul li
{ float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 120px;}
  
ul.sf-menu ul ul
{ top: 0;
  margin: 0 0 0 100px;}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul 
{ left: auto;}
  
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul
{ left: -999999px;}

/* Theming the menu */
ul#nav
{ float: left;}

ul#nav ul
{ background: #ddd;
  margin-top: 0;}

ul#nav li a
{ padding: 6px 23px 6px 23px;
  text-shadow: 1px 1px #fff;
  text-decoration: none;
  color: #222;
  margin-right: 2px;}

ul#nav li a:hover, ul#nav li a:focus, ul#nav li.selected a, ul#nav li.selected a:hover, ul#nav li.selected a:focus
{ color: #B30303;
  text-shadow: none;}

ul#nav ul li a
{ padding: 5px 5px 5px 5px;
  color: #222;}

ul#nav ul li a:hover
{ color: #B30303;
  margin-right: 2px;}